/* Bruzelan.world */
:root{
   --color-brand-blue: #FEFEFE;
   --bg-grain-image: url('/img/bg-grain.png');
   --bg-pattern-1: url('/img/top-pattern.png');
   --punteo-pattern: url('/img/ribbon-punteo.png');
}

.bg-grain{
   background-image:  var(--bg-pattern-1), var(--bg-grain-image);
}

a:link, a:visited, a:hover{
   color: #000000;
   text-decoration: none;
}

body{
   background-image: var(--bg-grain-image);
   background-color: var(--color-brand-blue);
}

body .container{
   display: flex;
   flex-direction: column;
   min-height: 100vh;
}